<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:x="urn:schemas-microsoft-com:office:excel" xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet" xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:mySet="urn:FastEasyPrint">
  <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
    <Author>lw</Author>
    <LastAuthor>Microsoft</LastAuthor>
    <LastPrinted>2017-06-11T08:34:27Z</LastPrinted>
    <Created>2017-05-18T15:20:38Z</Created>
    <LastSaved>2021-04-23T14:28:50Z</LastSaved>
    <Company>lw</Company>
    <Version>14.00</Version>
  </DocumentProperties>
  <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
    <AllowPNG />
  </OfficeDocumentSettings>
  <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
    <WindowHeight>10620</WindowHeight>
    <WindowWidth>12480</WindowWidth>
    <WindowTopX>390</WindowTopX>
    <WindowTopY>495</WindowTopY>
    <ProtectStructure>False</ProtectStructure>
    <ProtectWindows>False</ProtectWindows>
  </ExcelWorkbook>
  <Styles>
    <Style ss:ID="Default" ss:Name="Normal">
      <Alignment ss:Vertical="Center" />
      <Borders />
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
      <Interior />
      <NumberFormat />
      <Protection />
    </Style>
    <Style ss:ID="m81649704">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
      <NumberFormat />
    </Style>
    <Style ss:ID="m67268400">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="m67268420">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="m67268440">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s62">
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s64">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
    </Style>
    <Style ss:ID="s65">
      <Alignment ss:Vertical="Center" />
      <Borders />
      <Font ss:FontName="宋体" x:CharSet="134" />
      <Interior />
      <NumberFormat />
      <Protection />
    </Style>
    <Style ss:ID="s66">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s68">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s73">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
      </Borders>
    </Style>
    <Style ss:ID="s79">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s85">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Font ss:FontName="宋体" x:CharSet="134" />
    </Style>
    <Style ss:ID="s88">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
      <NumberFormat ss:Format="0.00_);[Red]\(0.00\)" />
    </Style>
    <Style ss:ID="s89">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
      <NumberFormat ss:Format="0.00_);[Red]\(0.00\)" />
    </Style>
    <Style ss:ID="s92">
      <Borders />
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s93">
      <Borders>
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s95">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" ss:Color="#000000" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s110">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
      <NumberFormat />
    </Style>
    <Style ss:ID="s111">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
      <NumberFormat ss:Format="0.00_ " />
    </Style>
  </Styles>
  <Worksheet ss:Name="Sheet1">
    <Table ss:ExpandedColumnCount="12" ss:ExpandedRowCount="7" x:FullColumns="1" x:FullRows="1" ss:StyleID="s62" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="40.5" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="105" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="60.75" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="68.25" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="59.25" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="60.75" ss:Span="1" />
      <Column ss:Index="9" ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="59.25" />
      <Column ss:Index="12" ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="58.5" />
      <Row ss:AutoFitHeight="0" ss:Height="25.5">
        <Cell ss:MergeAcross="11" ss:StyleID="s64">
          <Data ss:Type="String">{年}年{月}月个人社保缴纳明细</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">部门：</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">{部门}</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="21.9375" ss:StyleID="s66">
        <Cell ss:MergeDown="1" ss:StyleID="s68">
          <Data ss:Type="String">序号</Data>
        </Cell>
        <Cell ss:MergeDown="1" ss:StyleID="s73">
          <Data ss:Type="String">身份证号码</Data>
        </Cell>
        <Cell ss:MergeDown="1" ss:StyleID="s68">
          <Data ss:Type="String">姓名</Data>
        </Cell>
        <Cell ss:MergeAcross="3" ss:StyleID="m67268400">
          <Data ss:Type="String">个人月缴纳标准</Data>
        </Cell>
        <Cell ss:MergeAcross="3" ss:StyleID="m67268420">
          <Data ss:Type="String">本月实际缴纳</Data>
        </Cell>
        <Cell ss:MergeDown="1" ss:StyleID="m67268440">
          <Data ss:Type="String">差额</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="21.9375" ss:StyleID="s66">
        <Cell ss:Index="4" ss:StyleID="s79">
          <Data ss:Type="String">养老保险</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">失业保险</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">医疗保险</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">小计</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">养老保险</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">失业保险</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">医疗保险</Data>
        </Cell>
        <Cell ss:StyleID="s79">
          <Data ss:Type="String">小计</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="21.75" ss:StyleID="s85">
        <Cell ss:StyleID="s110">
          <Data ss:Type="String">[行号]</Data>
        </Cell>
        <Cell ss:StyleID="s110">
          <Data ss:Type="String">[sfzhm]</Data>
        </Cell>
        <Cell ss:StyleID="s111">
          <Data ss:Type="String">[xm]</Data>
        </Cell>
        <Cell ss:StyleID="s88">
          <Data ss:Type="String">[ylbx_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[sybx_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[yb_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[jnbz_grhj]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[m_ylbx_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[m_sybx_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[m_yb_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[real_grhj]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[diff_gr]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="21.75" ss:StyleID="s85">
        <Cell ss:MergeAcross="2" ss:StyleID="m81649704">
          <Data ss:Type="String">合计</Data>
        </Cell>
        <Cell ss:StyleID="s88">
          <Data ss:Type="String">[ylbx_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[sybx_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[yb_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[jnbz_grhj]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[m_ylbx_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[m_sybx_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[m_yb_gr]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[real_grhj]</Data>
        </Cell>
        <Cell ss:StyleID="s89">
          <Data ss:Type="String">[diff_gr]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="35.25">
        <Cell ss:StyleID="s92" />
        <Cell ss:StyleID="s92" />
        <Cell ss:StyleID="s92" />
        <Cell ss:StyleID="s93" />
        <Cell ss:MergeAcross="2" ss:StyleID="s95">
          <Data ss:Type="String">第{页码}页,共{总页数}页</Data>
        </Cell>
        <Cell ss:StyleID="s93" />
        <Cell ss:StyleID="s93" />
        <Cell ss:StyleID="s93" />
        <Cell ss:StyleID="s93" />
        <Cell ss:StyleID="s93" />
      </Row>
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <PageSetup>
        <Layout x:Orientation="Landscape" x:CenterHorizontal="1" />
        <Header x:Margin="0.51181102362204722" />
        <Footer x:Margin="0.51181102362204722" x:Data="第 &amp;P 页" />
        <PageMargins x:Bottom="0" x:Left="0.79" x:Right="0.79" x:Top="0" />
      </PageSetup>
      <Unsynced />
      <Print>
        <ValidPrinterInfo />
        <PaperSizeIndex>9</PaperSizeIndex>
        <HorizontalResolution>1200</HorizontalResolution>
        <VerticalResolution>1200</VerticalResolution>
        <Scale>100</Scale>
      </Print>
      <Selected />
      <DoNotDisplayZeros />
      <Panes>
        <Pane>
          <Number>3</Number>
          <ActiveRow>4</ActiveRow>
          <ActiveCol>5</ActiveCol>
        </Pane>
      </Panes>
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <Worksheet ss:Name="Sheet2">
    <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1" x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Row ss:AutoFitHeight="0" />
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <Unsynced />
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <Worksheet ss:Name="Sheet3">
    <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1" x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Row ss:AutoFitHeight="0" />
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <Unsynced />
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <mySet:Report>
    <mySet:reportSheetName>Sheet1</mySet:reportSheetName>
    <mySet:ReportSet>
      <mySet:ReportLb>1</mySet:ReportLb>
      <mySet:DataRow>5</mySet:DataRow>
      <mySet:MaxRow>1</mySet:MaxRow>
      <mySet:MinRow>1</mySet:MinRow>
      <mySet:UseTableMaxRow>0</mySet:UseTableMaxRow>
      <mySet:UseTableMaxCol>0</mySet:UseTableMaxCol>
      <mySet:PageSumRow>0</mySet:PageSumRow>
      <mySet:AllSumRow>6</mySet:AllSumRow>
      <mySet:FormCaption>
      </mySet:FormCaption>
      <mySet:CellSingleField>1</mySet:CellSingleField>
    </mySet:ReportSet>
    <mySet:Split>
      <mySet:PageSplit>0</mySet:PageSplit>
      <mySet:hSplitSpacing>10</mySet:hSplitSpacing>
      <mySet:vSplitSpacing>10</mySet:vSplitSpacing>
    </mySet:Split>
  </mySet:Report>
</Workbook>